This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 62806 - xchat crashes when highlighting URLs
xchat crashes when highlighting URLs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xchat (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-05 14:38 EST by Wade Minter
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-08 14:22:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Minter 2002-04-05 14:38:35 EST
Description of Problem:
Running Skipjack Beta 4 with KDE.

In IRC channel using xchat.  I highlight a URL by double-clicking on it with the
mouse.  The URL highlights.  I switch over to mozilla, paste the URL, and xchat
crashes.
Comment 1 Wade Minter 2002-04-08 14:22:31 EDT
More information:

The crash appears to happen when I try to paste the selected URL into mozilla,
not when I highlight it.
Comment 2 Wade Minter 2002-04-17 09:57:12 EDT
This bug seems to have gone away with the latest Rawhide XFree86 (4.2.0-7).

Note You need to log in before you can comment on or make changes to this bug.